[DM-Xenon UTUIDataProvider_MapInfo]
MapName=DM-Xenon
FriendlyName=Xenon
PreviewImageMarkup=<Images:DM-Xenon.MapPic.DM-Xenon>
Description=Xenon (Xe54) is the fuel needed for Ion Cannons.  Naturally, this facility has witnessed many battles for control. 
NumPlayers=4 to 10 players         Author: Axeman and Slainchild
